<?php


// Appended by Xoops Language Checker -GIJOE- in 2008-11-21 04:44:30
define('_MD_PROTECTOR_FMT_JAILINFO','This restriction will be expired on %s');
define('_MD_PROTECTOR_FMT_JAILTIME','Y-m-j H:i:s');
define('_MD_PROTECTOR_BANDWIDTHLIMITED','This site is very crowed now. try later.');

define('_MD_PROTECTOR_YOUAREBADIP','Zostałeś zarejestrowany jako zbanowane IP przez Protectora.') ;
define('_MD_PROTECTOR_TURNJAVASCRIPTON','Włącz obsługę JavaScript') ;
define('_MD_PROTECTOR_DENYBYRBL','Protector odrzucił Twój post, ponieważ IP z którego został on wysłany znajduje się na czarnej liście') ;

?>